Im pleased to report
that your company delivered strong financial
results in 2007, with solid growth in both sales
and earnings. In accordance with Generally
Accepted Accounting Principles (GAAP),
Bristol-Myers Squibb reported net fully diluted
earnings per share (EPS) from continuing
operations of 99 cents in 2007 compared
with 73 cents in 2006. Total net sales from
continuing operations in 2007 were $19.3
billion compared with $17.3 billion in 2006.

The company also reported non-GAAP EPS from continuing
operations of $1.38 for the year. The non-GAAP EPS information
is an indication of our operational performance and does not
include specified income and expense items that affect the comparability
of our results. If we include 10 cents of earnings from
discontinued operationsour Medical Imaging business,which was
sold in January 2008our fully diluted non-GAAP EPS were $1.48.
This figure is one cent higher than Wall Street consensus and also
above the upper end of our final 2007 EPS guidance range,which
we revised upward four times over the course of the year. It compares
with our 2006 fully diluted non-GAAP EPS from continuing
operations of $1.01 ($1.09 including discontinued operations).
Our solid growth is largely the result of the strong performance
of our key pharmaceutical brands, including Plavix, Abilify,
Reyataz, Avapro/Avalide, Orencia, Sprycel, Erbitux, Baraclude
and the Sustiva franchise, all of them addressing areas of significant
medical need. In 2007 we added another important therapy
to our growing arsenal of innovative anticancer treatments:
Ixempra, for advanced breast cancer. Ixempra is off to a good
start in the U.S., and weve filed for its approval in the European
Union and Japan.
Becoming a nextgeneration
BioPharma company
Over the past year, the entire Management Council has spent a
great deal of time looking at the business from top to bottom as part
of a comprehensive review of the companys strategy, operations
and prospects. Our mandate was clear: find ways to increase revenue,
expand profit margins and improve cash flows so we can
boost shareholder value while also delivering a steady stream of
innovative medicines to patients fighting serious diseasesand do
all this by being both competitive and compliant.
The review took place against a backdrop of numerous
challenges to both our company and the pharmaceutical industry
as a whole. The overall political and regulatory environment
remains problematic for the entire industry, with fewer new drugs
being approved and review times increasing in many instances.
Pricing pressures are intensifying, as payorsespecially governments
look for new ways to reduce health care expenditures.
And lengthy and expensive patent challenges by generics
companiessuch as the one we faced recently with Plavixare
becoming the norm.
In addition, the industry is facing an unprecedented wave of
patent expirations over the next few years that could impact its
ability to invest in research and development (R&D) and deliver
strong returns to investors. Fortunately for Bristol-Myers Squibb, our
major exclusivity losses are behind us for the time being, although
in the 201112 time frame in the U.S. we face expiration of the
Plavix patent as well as the loss of Abilifyour two top products.
This is why its so important for us to prepare now for this eventuality.
became clear:
 First,we must make fundamental changes in the organization
and operations of our company if we want to grow our
business, increase shareholder value and become a dynamic
biopharmaceutical leader for the future.
 Second, we need to make continuous productivity improvement
a central tenet of our business and operations going forward
to keep our R&D and new product engine fully stoked.
 And finally, we must concentrate even harder on delivering
greater value to patients fighting serious diseases, which
we can achieve by further refining our focus on innovation in
our products as well as in the ways we provide our products
to patients.
Appreciating the little things
Its been quite an ordeal, says Jean Rymon. Thats an
understatement.
Jean, 54, of Emmaus, Pennsylvania,was diagnosed
with breast cancer in 1991 and treated with surgery and
chemotherapy. She caught the cancer early, and following
treatment she appeared cancer free. She and her husband
continued with their lives and raised their two sons, now
24 and 21.
But even as the years passed, cancer was never far from
Jeans mind. She knew it could recur. And in June 2000 it
did,when her doctor detected metastases in her lymph
nodes and bones.Since then, she says,it seems like Ive
been on every drug available. Although perhaps slowed,
the cancer continued to spread, and it invaded her lungs.
It got pretty bad, and by the end of 2006 I didnt expect to
survive. Jean was so weak she had to have help to get out
of bed.And worse, she had run out of treatment options.
Then her doctor suggested she enter a clinical trial with Ixempra (ixabepilone).When she told me about it,
I was ready. Jean entered the trial in May 2007, and since then, she appears to be doing better.Im walking and eating
better and Ive got increased stamina. Also Im cooking and helping with cleaning and the laundry. I never thought Id
appreciate doing those things, but now I do.
Ixempra, discovered and developed by Bristol-Myers Squibb researchers,was approved by the U.S. Food and Drug
Administration in October 2007. In addition, the Marketing Authorization Application for Ixempra was submitted in
September 2007 to the European Medicines Evaluation Agency, and the Japanese New Drug Application was submitted
in December.
I am so fortunate to have benefited from cancer research, Jean says.I tell everyone I know,Put your money into
cancer research! For her part, Jean has helped raise $25,000 for breast cancer research.
Last December we unveiled our plans for transforming Bristol-
Myers Squibb from a midcap pharmaceutical company to
a nextgeneration BioPharma company. This hybrid approach
combines the strengths of a traditional
pharmaceutical company
such as its global reach
and its integrated commercial
and manufacturing infrastructure
with the advantages of
agility, entrepreneurial thinking
and flexibility that are characteristic
of many successful biotechnology
companies.
A key element of our new
BioPharma approach is a selectively
integrated business model
that basically says we will not
do everything ourselves in the
extensive process of bringing
new medicines to market. Of
course we will continue to invest
in our productive pipeline: our
pharmaceutical R&D expenditures
exceeded $3 billion in
2007 and are slated to grow
modestly in 2008.
At the same time, were constantly considering
selective acquisitions of companies,
products and technologiesalong with pursuing
partnershipsthat support our objectives
in our disease areas of focus. We call this
approach our String of Pearls strategy, and
Im happy to say its been greatly enhanced
with our acquisition of Adnexus Therapeutics in
October 2007. This dynamic biotech company
is developing an exciting new therapeutic
class of biologics targeting cancer and other
serious diseases.
Biologicslarge molecule protein-based
therapeuticsremain a cornerstone of our drug
discovery and development strategy in oncology
and immunology, and their importance
will only grow. In May 2007 we broke ground on
our $750 million biologics manufacturing facility
in Devens, Massachusetts, the single largest
capital investment in the history of Bristol-Myers
Squibb. We expect the Devens plant to begin
producing Orencia, our treatment for rheumatoid
arthritis, and other biologics by 2011.

String of Pearls
Bristol-Myers Squibb is committed to helping patients
prevail over serious diseases. To accelerate the discovery
and development of new therapies,we are complementing and
enhancing our internal capabilities with innovative alliances, partnerships
and acquisitions. This is our String of Pearls strategy.
A recent example of one type of pearl is the acquisition of Adnexus
Therapeutics, a biotech company that has developed a proprietary
and novel class of biologics called Adnectins. The first investigational
oncology compound developed from this technology,CT-322, is already
in Phase II clinical development for glioblastoma multiforme. In addition,
Adnexus has developed a proprietary protein engineering system called
PROfusion,which can engineer trillions of protein variations at one time.
Together, Adnectins and the PROfusion technology represent a powerful
next-generation biologics platform for a wide variety of targets and
therapeutic areas.
Pearls such as Adnexus, combined with our existing internal capabilities,
will further augment Bristol-Myers Squibbs pharmaceutical pipeline and
ensure the continued delivery of innovative medicines.
working with partners to share development
and commercialization costs and risks for
several promising compounds. In April 2007
we announced a worldwide collaboration
with Pfizer to develop and commercialize
apixaban, a Bristol-Myers Squibb-discovered
anticoagulant that is being studied for the
prevention and treatment of a broad range
of venous and arterial thrombotic conditions.
Our transformation into a nextgeneration
BioPharma company is linked to another
important effort designed to make Bristol-
Myers Squibb much more productive,
efficient and effective. Our Productivity
Transformation initiative is intended to free
up and redirect resourcestime, money
and energythat can be put to better use
investing in our pipeline and new products
and adding to our String of Pearls.
Over the next three years,we
expect to reduce spending by
$1.5 billion through both cost
savings and cost avoidance,
and this reduction in our annual
cost base will be sustained from
2010 forward. There are more
than 300 initiatives under way
across the company to achieve
this goal,and were making good
progress so far.
These initiatives include reducing
general and administrative
operations by simplifying, standardizing
and outsourcing,
where appropriate, processes
and services.Were cutting the
number of brands in the companys
mature products portfolio
by 60 percent over the next
four years and reducing by
more than half the number of
manufacturing facilities by the
end of 2010. Were also reducing
staff in certain business support
functions while continuing to invest as appropriate in R&D,
biologics and drug commercialization talent.Overall we expect a
net 10 percent reduction in headcount over the next three years.
Its important to stress that were addressing the productivity
issue through actions that are selective and strategic, not across-
Managing disease, managing life
Rod Olson, 42, is director of sales at a shipping company based in
New York. In August 2006 he was feeling unusually tired.At first I thought
I had bronchitis or the flu, he says. He went to his doctor and had some
blood tests. Later, he was with members of his sales team when the doctor
called him with the results: He was HIV positive.I was shocked at first,
he says,but then I thought,OK,what do I need to do? He went online,
did his research and spoke to his doctor. His doctor prescribed Atripla
(efavirenz 600 mg/emtricitabine 200 mg/tenofovir disoproxil fumarate
300 mg), a once-daily, single-tablet regimen, the result of a first-of-its-kind
collaboration between Bristol-Myers Squibb and Gilead Sciences.I take
one pill a day, Rod says.That pill reminds me that I need to be proactive,
stay healthy and eat right and exercise. Life is fragile, and sometimes bad
things can happen. But for me, HIV is a manageable disease.
the-board. Bristol-Myers Squibb
remains committed to attracting,
developing and retaining outstanding
talent.
Included in these planned cost
cuts is a significant downsizing of
our Park Avenue headquarters to
much more utilitarian offices on
a single, lower floor.
Im grateful to employees
across the company for their
ideasbig and smallfor saving
money. For example, several
colleagues determined recently
that we could print our drug information sheets
on lighter weight paper, potentially saving the
company at least $250,000.
The role of our non-pharmaceutical businesses
in our future plans is still being evaluated, though
its clear our relationship to these brands will shift
as part of our BioPharma approach. These businesses
are profitable and successful, and theyve
delivered steady growth, excellent margins and
stable cash flows.Were looking for opportunities
to increase their value for our shareholders while
recognizing that they dont offer synergy opportunities
with the BioPharma model.
Our Medical Imaging businesswhich is facing
a major exclusivity loss this year on its primary
product, Cardiolitewas sold in January 2008
to Avista Capital Partners for $525 million. For
the remaining two non-pharmaceutical businesses
ConvaTec, a maker of ostomy products
and wound therapeutics, and Mead Johnson
Nutritionals, a leading provider of infant formula
and childrens nutritional productswere looking
at a range of strategic alternatives to maximize
shareholder value.
With such a promising future for the company,
Im pleased the Board voted last December
to increase the indicated annual dividend for
2008 by 11 percent to $1.24 per share. And just
as important,were doing this while also increasing
investments in the pipeline and achieving
significant cost savings in non-priority areas.
Ultimately, our success as a nextgeneration
BioPharma company will be measured by
the difference we can make in the lives of
patients fighting serious diseasesin our ability
to inspire hope for the future. We want as
many patients as possible to echo the words of
6 Bristol-Myers Squibb | 2007 Annual Report
James D. Robinson III
Over his many years
of service on our Board
of Directors, Jim Robinson
has not just witnessed
tremendous change at
Bristol-Myers Squibbhes
been a prime driver of it.
During that period, our
company has evolved from
a diversified provider of health, personal care and consumer products
to a more focused cutting-edge biopharmaceutical leader. Recently,
this transformation has accelerated dramaticallywith Jim playing a
central role in shaping a compelling vision of success for our company
based on the twin tenets of growing shareholder value and helping
patients prevail over serious diseases.
Jim came to the chairmanship of Bristol-Myers Squibb at a difficult time
in our companys recent past. He moved quickly to restore confidence,
build trust and inspire belief in the importance of our mission and the
exciting opportunities ahead for us to make an even bigger difference in
the lives of people everywhere. Now, as we move forward with our plans
for becoming a nextgeneration BioPharma company,we are grateful for
Jims leadership and commitment that have been key to turning those
plans into blueprints for action.
Jim stepped down from the Board chairmanship on February 12 as he
will soon reach the Boards mandatory retirement age. Still, I know I can
continue to count on him for insight, advice and friendship at this critical
time for our company. In recognition of his longstanding commitment to
the advancement of medical science and patient care, the Bristol-Myers
Squibb Foundation will endow the Bristol-Myers Squibb / James D.
Robinson III Chairs to develop young faculty at New Yorks Memorial
Sloan-Kettering Cancer Center. Jim has long been associated with this
renowned cancer treatment and teaching institution. In this way and
many others, the legacy of Jim Robinson will continue to touch lives and
inspire greatness for many years to come.
Nicole Dalton, a patient featured in our Together we can prevail
corporate advertising, who is winning her fight with rheumatoid
arthritis: Today, I have a life. I am the champion.
Building a promising future
I can think of no more exciting time to be part of this
great company as it literally reinvents itself for the future. While
businesses are always in a state of flux, its not common for a
company to launch a top-to-bottom transformation of its organization
and operational philosophy. But these are not common
times for the pharmaceutical industry. For companies to succeed
they need to embrace different ways of thinking and acting.
I believe our nextgeneration BioPharma model incorporates the
best of these new approachesand provides the clearest
roadmap for achieving our goals.
Feeling optimistic as I do about the future of Bristol-Myers
Squibb, I was delighted and honored when fellow Board members
approached me about serving as chairman of the Board in
addition to chief executive officer. I had planned to continue as
CEO only into 2009 but had a true change of heart when it
became clear to me how many exciting opportunities lie ahead
for this company.
I am fortunate to be working with an outstanding senior leadership
team who represent a diversity of backgrounds and
perspectives. Recently we announced several important
changes to that team.
Lamberto Andreotti, executive vice president and chief operating
officer of our pharmaceuticals business, has assumed additional
responsibility for Mead Johnson Nutritionals and ConvaTec.
He is now executive vice president and chief operating officer of
the company. Lamberto and Elliott Sigal, executive vice president
and chief scientific officer, continue to help shape and drive the
transformation of our company to a next-generation BioPharma
leader.
In addition, John Celentano, formerly president of the Health
Care Group,is now responsible for
Strategy, Corporate and Business
Development, and Infomation
Management and Global Shared
Services. He remains our Productivity
Transformation chief as well.
I also want to welcome several
new members of the Management
Council. Jean-Marc Huet is
our chief financial officer, who
will assume his duties at the end
of this month. He joins us from
Royal Numico N.V., a nutritional
products company that was
recently acquired by Danone.
Anthony McBride is our new senior vice president for Human
Resources. He has held several human resources leadership
positions at Bristol-Myers Squibb, including most recently head of
that function in our pharmaceuticals business. Brian Daniels,
senior vice president of Global Development in our R&D organization,
has played a key leadership role in our drug development
strategy for several years and will now bring that expertise
directly to the Management Council.
Jean-Marc and Anthony succeed, respectively, Andrew
Bonfield, who is leaving to pursue other interests, and Steve Bear,
who is retiring. I am grateful to both Andrew and Steve for their
wise counsel and dedicated service to Bristol-Myers Squibb.
I have been deeply impressed by the passion and commitment
of our employees all across the company. Following one of my
regular companywide communications on our plans for the future,
an employee e-mailed me: This is why I joined Bristol-Myers Squibb.
Our focus remains on the patients and the fight to cure, or help
with, serious diseases.
Before closing, I would like to acknowledge several other Board
developments. Im pleased to welcome Alan J. Lacy and Togo D.
West Jr. to the Board. Alan is senior advisor to Oak Hill Capital
Partners, L.P., a private equity investment firm, and former CEO
and vice chairman of Sears, Roebuck and Co. Togo is chairman
of TLI Leadership Group and of Noblis, Inc., and a former U.S.
secretary of the army and U.S. secretary of veterans affairs.
In addition, I congratulate Board member Lewis B. Campbell on
his appointment as lead independent director. In this role,Lewis will
facilitate information flow and communication between the other
directors and myself. And finally, on behalf of the entire Board, I
thank Jim Robinson for his dedicated and outstanding service as
non-executive chairman from June 2005 until February 2008.
To my colleagues on the Boardand to all of the outstanding
employees of Bristol-Myers Squibbthank you for your ongoing
support and commitment. It would be impossible to imaginelet
alone plan forsuch a promising future for our company without
your singular dedication to our mission and goals.